<template>
     <div class="divFooter">
            <div class="textoFooter">
                El semáforo de evaluación considera el código de colores establecido en el Manual de Certificación de Sucursal
            </div>
            <div class="divSemaforo">
                <div class="semaforo">
                    <div class="cuadroNegro cuadroSemaforo"></div>
                    <div class="textoSemaforo">Daño económico 0% - 50%</div>
                </div>
                <div class="semaforo">
                    <div class="cuadroRojo cuadroSemaforo"></div>
                    <div class="textoSemaforo">No cumple 51% - 69%</div>
                </div>
                <div class="semaforo">
                    <div class="cuadroAmarillo cuadroSemaforo"></div>
                    <div class="textoSemaforo">Debajo del objetivo 70% - 89%</div>
                </div>
                <div class="semaforo">
                    <div class="cuadroVerde cuadroSemaforo"></div>
                    <div class="textoSemaforo">Cumple 90% - 100%</div>
                </div>
            </div>
        </div>
</template>

<script>

export default {
  name: "Component-Footer",
  data() {
    return {
    };
  },
};
</script>

<style scoped>
.pRelative{
    position: relative;
}
.divFooter {
    width: 100%;
    padding: 24px 15px;
    box-sizing: border-box;
    background-color: #ffffff;
    -webkit-box-shadow: 1px -8px 3px -5px rgba(153,150,150,0.87);
    -moz-box-shadow: 1px -8px 3px -5px rgba(153,150,150,0.87);
    box-shadow: 1px -8px 3px -5px rgba(153,150,150,0.87);
    position: fixed;
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    z-index: 9;
}
.textoFooter {
    text-align: center;
    font-size: 12px;
    color: #9c9b9b;
    font-family: 'Avenir_Next_Demi_Bold';
}
.divSemaforo {
    margin-top: 15px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.semaforo {
    display: flex;
    align-items: center;
    width: 20%;
}
.cuadroSemaforo {
    width: 20px;
    height: 20px;
}
.cuadroNegro {background-color: #000;}
.cuadroRojo {background-color: #ea5374;}
.cuadroAmarillo {background-color: #f4c65c;}
.cuadroVerde {background-color: #a2cc84;}

.textoSemaforo {
    font-size: 14px;
    color: #000;
    font-family: 'Avenir_Next_Demi_Bold', sans-serif;
    padding: 5px 8px;
}
</style>
